.SearchPage_TD A:link     { font-weight:Normal;text-decoration:none;}
.SearchPage_TD A:visited  { font-weight:Normal;text-decoration:none;}
.SearchPage_TD A:hover    { font-weight:Normal;text-decoration:none;}
.SearchPage_TD A:active   { font-weight:Normal;text-decoration:none;}
.SearchPage_TD td{ }
.SearchPage_TD { padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;text-align:right;}
.ContentContainer_DIV{}
.SearchTitle_SearchPage{font-weight:Normal;}
.SearchField_SearchPage{font-size:10px;font-weight:Normal;}
.SubmitButton_SearchPage{font-size:10px;font-weight:Normal;}
.ErrorText_SearchPage{font-size:10px;}

